@font-face {
    font-family: 'ArtPostBlack';
    src: url(website/fonts/Art\ Post\ black.ttf);
}

html{
    text-align: center;
}

body{
    background-color: rgb(234, 182, 123);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: auto;
    align-items: center;
}

.HomeAndTitle{
    display: grid;
    max-width: 504px;
    grid-row: 40px;
    grid-column: 63px 63px 63px 63px 63px 63px 63px 63px;
    margin: auto;
}

.HomeButton img{                 /*Home button*/
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    max-width: 63px;
    padding: 10px;
    transition: transform .2s;
}
.HomeButton:hover{
    transform: scale(1.1);
}



.CarouselAndButtons{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 1140px;
}

.Carousel{
    width: 1000px;
    height: 650px;
    background-color: peru;
    margin: auto;
    border-radius: 10px;
}

h1{
    font-family: "ArtPostBlack";
    word-spacing: 1em;
    grid-row: 1 / 2;
    grid-column: 3 / 10;
}

                    /*Crabby div*/
.Crabby{
    max-width: 1000px;
    max-height: 600px;
    padding-top: 15px;
}
.Crabby .CrabbyVideo video{
    max-width: 700px;
}
                    /*Trim div*/
.Trim{
    padding-top: 15px;
    max-width: 1000px;
    max-height: 600px;
}
.TrimVideo video{
    max-width: 700px;
}
.TrimText p{
    text-align: center;
}
                  /*Bug ugly div*/
.Bug{
    padding-top: 15px;
    max-width: 1000px;
    max-height: 600px;
}
.BugVideo video{
    max-width: 700px;
}
.BugText p{
    text-align: center;
}

                    /*sequential images div*/
.Sequential{
    padding-top: 15px;
    max-width: 1000px;
    max-height: 600px;
}
.SequentialVideo video{
    max-width: 600px;
}
.SequentialText p{
    text-align: center;
}

                    /*How to feel big div*/
.FeelBig{
    padding-top: 15px;
    max-width: 1000px;
    max-height: 600px;
}
.FeelBigVideo video{
    max-width: 700px;
}
.FeelBigText p{
    text-align: center;
}


h2{
    font-family: "ArtPostBlack", serif;
    color: black;
}

.swiper{
    width: 80%;
    height: fit-content;
}

.swiper-slide img{
    width: 100%;
}

.SwiperButtonPrev img{
    max-height: 70px;
    transition: transform .2s;
}

.SwiperButtonPrev:hover{
    transform: scale(1.1);
}

.SwiperButtonNext img{
    max-height: 70px;
    transition: transform .2s;
}

.SwiperButtonNext:hover{
    transform: scale(1.1);
}

.swiper-pagination-bullet-active{
    background-color: cadetblue;
}

.swiper-pagination{
    padding: 70px;
    
}


  